[<text>
<title>valero &lt;vlo&gt; preferred stock upgraded by s/p</title>
<dateline>    new york, march 17 - </dateline>standard and poor's corp said it
raised to b from b-minus valero energy corp's preferred stock.
    also, the rating agency affirmed valero's bb-minus
industrial revenue bonds and b-rated debentures. about 950 mln
dlrs of long-term debt is outstanding.
    s and p said valero's financial flexibility would improve
as the company plans to use proceeds of roughly 760 mln dlrs
from a proposed sale of natural gas operations to reduce debt.
pro forma debt leverage drops to about 30 pct from 67 pct at
september 30, 1986. but s and p said valero's refining segment
has been unable to consistently generate operating profits.
 reuter
</text>]